.clearfix { display: inline-table; }
* {
	margin: 0;
	padding: 0;
}
body {
	background-color:#333;
}

div#top {
	margin-left: auto;
	margin-right: auto;
	height:200px;
	background-color:#ececec;
}
div#header { 
	width: 980px; 
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}
div#logo { 
	width: 980px; 
	height: 110px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
}

div#contentArea { 
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-color:#fff;
}

div#content { 
	width: 980px; 
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	                height:auto;       
            
                /*margin-top: 0px;*/
                display:block;
}

div#copy {
	width: 420px;
	float: left;
	padding-right: 40px;
	padding-left: 20px;
}
div#copy_info {
	width: 420px;
	padding-left: 0px;
}

div#copy_about {
	width: 440px;
	padding-left: 0px;	
}
div#copy_info_left {
	width: 310px;
	padding-left: 0px;
		float:left;	
}

div#copy_info_right {
	width: 110px;
	padding-left: 0px;
	float:left;	
}
div#copy_links {
	width: 200px;
	float: left;
	padding-left: 25px;
}

div#copy_tables {
	width: 200px;
	float: left;

}

div#copy_locations {
	width: 460px;
	padding-left: 25px;	
}
div#navcontainer {
	float: left;
	text-align: left;	
	width: 200px;	
}
div#navcontainer1 {
	float: left;
	text-align: left;	
	width: 300px;		
}
div#image { 
	width: 675px;
	height: 20px;
	float: left;
	margin-top:20px;
	padding-left: 25px;
}
div#image_colour { 
	width: 675px;
	height: 375px;
	float: left;
	margin-top:20px;
	padding-left: 25px;
}
div#image_flash { 
	width: 675px;
	height: 450px;
	float: left;
}
#line { 
margin-bottom: 20px;
margin-top: 15px;
border-bottom: 1px dashed #ccc; 
}
.line { 
margin-bottom: 20px;
margin-top: 15px;
border-bottom: 1px dashed #ccc; 
}
#line_top { 
margin-bottom: 20px;
border-bottom: 1px dashed #ccc; 
}

div#footer {
	margin-left: auto;
	margin-right: auto;
	background-color:#333;
}
div#bottom { width: 980px;
	margin-left: auto;
	margin-right: auto;	
	height:50px;
}
div#partners { width: 880px;
	margin-left: auto;
	margin-right: auto;	
	border-top: 1px solid #ccc; 
}
div#bottom1 { 
	width: 980px;
	float: left;
	margin-left: 0px;
}
div#bottom2 { 
	width: 400px;
	float: left;
	text-align:right;
	margin-right: 10px;	
}
img { border: none; }
h1 {
	color: #333;	    
	font-size: 1.4em;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
h2 {
	color: #333;	    
	font-size: 1.0em;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
h3 {
	color: #333;	    
	font-size: 12px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
h4 {
	color: #333;	    
	font-size: 11px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
div#list {
color: #666;
	line-height: 18px;
	font-size: 12px;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
p {
	color: #666;
	line-height: 18px;
	font-size: 12px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
p.title {
	color: #ee7d11;
	font-weight:400;
	font-style:italic;
	line-height: 28px;
	font-size: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
p.partner {
	color: #ee7d11;
	font-weight:400;
	font-style:italic;
	line-height: 28px;
	font-size: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
p.quote {
	color: #5E89C1;
	line-height: 22px;
	font-size: 1.0em;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
p.news {
	color: #666;
	
	line-height: 18px;
	font-size: 0.7em;
	margin-left: 40px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
p.footer {
	color: #fff;
	line-height: 1.8em;
	font-size: 7pt;
	margin-right: 0px;
	margin-top: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
#contact {
	color: #666;
	line-height: 13px;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
#button_nav {
	font-size: 9pt;
	font-weight:normal;
	font-family: 'Arial', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	border-top: 1px solid #FFF;
	margin-right: 10px;
	line-height: 11pt;
	margin-left: 20px;
	}

#button_nav ul {	
	list-style: none;
}
#button_nav li { margin-right: 0px; }
#button_nav li a{
	display: block;	
	color: #333;
	text-decoration: none;
	padding-left:10px;
	text-align:left;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc; 
}
#button_nav ul li ul { border-bottom: 1px solid #ccc; }
#button_nav li a:hover {
color: #e76f34;
font-weight:normal;
}
#button_nav li a.selected {
color: #e76f34;
background-color: #fff;
font-weight:normal;
}
#centralakl {
}
#northakl {
}
#westakl {
}
#eastakl {
}
#northland {
}
a { color: #666; }

a.hover { color: #999; }
.bodytext { color: #666;
	line-height: 18px;
	font-size: 13px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

